summaryrefslogtreecommitdiff
path: root/t/destdir.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/destdir.sh')
-rwxr-xr-xt/destdir.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/destdir.sh b/t/destdir.sh
index 22bf18406..f10480b36 100755
--- a/t/destdir.sh
+++ b/t/destdir.sh
@@ -21,7 +21,7 @@
# It will only work for non-root users.
required='ro-dir'
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac <<'EOF'
AC_OUTPUT
@@ -45,6 +45,6 @@ $ACLOCAL
$AUTOCONF
$AUTOMAKE -a
./configure
-$MAKE distcheck && Exit 1
+$MAKE distcheck && exit 1
: